package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.TipoEventoExtra;

public interface TipoEventoExtraDAO extends
		GenericDAO<TipoEventoExtra, Integer> {

	public List<TipoEventoExtra> buscar(String descingreso);
	
	public List<TipoEventoExtra> buscarLike(String descingreso);
}
